- name: server | system_setup | cron
  tags: cron
  cron:
    name: "{{ item.title }}"
    user: root
    hour: "{{ item.hour }}"
    minute: "{{ item.minute }}"
    job: "{{ item.job }}"
  loop:
    - { title: "Send me a list of upgradeable packages", job: "apt list --upgradable", hour: 0, minute: 0 }
    - { title: "Backup", job: "/root/bin/backup_vps.bash", hour: 1, minute: 0 }